package com.sf._02_arrays._05_equlas;

import java.util.Arrays;

public class Test {
    public static void main(String[] args) {
        /**
         * Arrays.equals(数组1,数组2)
         * Arrays.toString(数组)
         * 数组比较
         */
        Integer[] arr = {1,2,3,4,5};
        Integer[] arr1 = {2,1,3,4,5};
        Integer[] arr2= {1,2,3,4,5};
        System.out.println(Arrays.equals(arr,arr1));
        System.out.println(Arrays.equals(arr,arr2));

        System.out.println(Arrays.toString(arr));
    }
}
